.logo {
    min-width: 100%;
    max-width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
}
.logo_without-desc {
    height: auto;
}
.footer-socials a img {

    filter: brightness(3.0);
}
.footer-socials a {
    border: 1px solid #ffffff;
}
.logo-fut-block{
    max-width: 320px;
}